GIT-UPLOAD-TAR(1)

NAME
git-upload-tar - Send tar archive

SYNOPSIS
git-upload-tar <directory>

DESCRIPTION
Invoked by git-tar-tree --remote and sends a generated tar archive to the other end over the git protocol.

This command is usually not invoked directly by the end user. The UI for the protocol is on the git-tar-tree side, and the program pair is meant to be used to get a tar archive from a remote repository.

OPTIONS

<directory>
    The repository to get a tar archive from.

AUTHOR
Written by Junio C Hamano <junio@kernel.org>

DOCUMENTATION
Documentation by Junio C Hamano.

GIT
Part of the git(7) suite